Subject: bug#23925: 25.0.95; display broken when maximizing frame

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2016 13:32:36 -0400

Maybe with-cairo should be renamed to with-experimental-cairo or somesuch,
because simply describing it as experimental isn't getting the message across.

It's unfinished, unmaintained, and has known issues.
Frankly I suggest no-one uses it unless they are prepared to deal with
the resulting breakage.

Ref eg
http://lists.gnu.org/archive/html/emacs-devel/2015-05/msg00689.html